<script setup lang="ts">
import {RouterView} from 'vue-router'
import NavBar from '@/components/NavBar.vue'
</script>

<template>
  <NavBar />
  <RouterView />
</template>

<style>
html{
  min-height: 100%;
  overflow-y: overlay;
}
body {
  background: linear-gradient(360deg, #BADFEF -2.11%, #F5F5F5 100%);
  background-repeat: no-repeat;
  background-attachment: fixed;
}
::-webkit-scrollbar {
  width: 20px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #3c6f59;
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #7fd09c;
}
</style>
